Форум: Kernels & Drivers
Тема: ATi driver installer - проблем с xorg.
Автор: monokom

Мнение от monokom пуснато на Март 25 2006, 03:00
Тръгнах да си инсталирвам дайверите за видео картата и ми искача изведнъж едно неприятно съобщение.... < http://monokom.data.bg/Pics/snapshot1.jpg >

Та въпроса ми е как да оформя синтакса, както е даден там.
Какво да пиша на мястото на X_VERSION и на <xdir>
Ако ви трябва някаква информация за дистрибуцията ми, ми кажете първо къде да я видя, за да ви кажа.

Благодаря.  :(

Мнение от yasnv пуснато на Март 25 2006, 09:56
не съм много сигурен,обаче проблема е че xorg-a ти е версия 7.0 а драйверите искат най-много 6.9.х.Трябва ти по-стара версия за тези драйвери,Кажи с коя дистрибуция си,Федора ли?
Powered by ikonforums 1.0.0 © 2006 ikonforums